"app.kEditUndo" = "Undo";
"app.kEditRedo" = "Redo";
"app.kWinTitle" = "File/Folder Date/Time Change";
"app.kAppName" = "FileDateChange";
"app.kEditMenu" = "Edit";
"app.kEditQuit" = "Quit";
"app.kEditCut" = "Cut";
"app.kEditCopy" = "Copy";
"app.kEditPaste" = "Paste";
"app.kEditClear" = "Clear";
"app.kHelpMenu" = "Help";
"app.kAppAbout" = "About This App";
"app.kHelpUsage" = "Usage";
"app.kEditSelectAll" = "Select All";
"MainWindow.kKindFile" = "File";
"MainWindow.kSrcBoxName" = "DateTime from File";
"MainWindow.kDstBoxName" = "Determine DateTime to File";
"MainWindow.kCreationDate" = "Create";
"MainWindow.kModifiedDate" = "Modify";
"MainWindow.kRevertBtn" = "Revert";
"MainWindow.kKindFolder" = "Folder";
"MainWindow.kConfirmMsg" = "Are you sure to execute changing Date/Time\?\n";
"MainWindow.kCancelBtn" = "Cancel";
"MainWindow.kExecBtn" = "Execute";
"MainWindow.kKindApp" = "Application";
"MainWindow.dstCdate.kKindFile" = "File";
"MainWindow.dstCdate.kSrcBoxName" = "DateTime from File";
"MainWindow.dstCdate.kDstBoxName" = "Determine DateTime to File";
"MainWindow.dstCdate.kCreationDate" = "Create";
"MainWindow.dstCdate.kModifiedDate" = "Modify";
"MainWindow.dstCdate.kRevertBtn" = "Revert";
"MainWindow.dstCdate.kKindFolder" = "Folder";
"MainWindow.dstCdate.kConfirmMsg" = "Are you sure to execute changing Date/Time\?\n";
"MainWindow.dstCdate.kCancelBtn" = "Cancel";
"MainWindow.dstCdate.kExecBtn" = "Execute";
"MainWindow.dstCdate.kKindApp" = "Application";
"MainWindow.dstMdate.kKindFile" = "File";
"MainWindow.dstMdate.kSrcBoxName" = "DateTime from File";
"MainWindow.dstMdate.kDstBoxName" = "Determine DateTime to File";
"MainWindow.dstMdate.kCreationDate" = "Create";
"MainWindow.dstMdate.kModifiedDate" = "Modify";
"MainWindow.dstMdate.kRevertBtn" = "Revert";
"MainWindow.dstMdate.kKindFolder" = "Folder";
"MainWindow.dstMdate.kConfirmMsg" = "Are you sure to execute changing Date/Time\?\n";
"MainWindow.dstMdate.kCancelBtn" = "Cancel";
"MainWindow.dstMdate.kExecBtn" = "Execute";
"MainWindow.dstMdate.kKindApp" = "Application";
"MainWindow.srcCdate.kKindFile" = "File";
"MainWindow.srcCdate.kSrcBoxName" = "DateTime from File";
"MainWindow.srcCdate.kDstBoxName" = "Determine DateTime to File";
"MainWindow.srcCdate.kCreationDate" = "Create";
"MainWindow.srcCdate.kModifiedDate" = "Modify";
"MainWindow.srcCdate.kRevertBtn" = "Revert";
"MainWindow.srcCdate.kKindFolder" = "Folder";
"MainWindow.srcCdate.kConfirmMsg" = "Are you sure to execute changing Date/Time\?\n";
"MainWindow.srcCdate.kCancelBtn" = "Cancel";
"MainWindow.srcCdate.kExecBtn" = "Execute";
"MainWindow.srcCdate.kKindApp" = "Application";
"MainWindow.srcMdate.kKindFile" = "File";
"MainWindow.srcMdate.kSrcBoxName" = "DateTime from File";
"MainWindow.srcMdate.kDstBoxName" = "Determine DateTime to File";
"MainWindow.srcMdate.kCreationDate" = "Create";
"MainWindow.srcMdate.kModifiedDate" = "Modify";
"MainWindow.srcMdate.kRevertBtn" = "Revert";
"MainWindow.srcMdate.kKindFolder" = "Folder";
"MainWindow.srcMdate.kConfirmMsg" = "Are you sure to execute changing Date/Time\?\n";
"MainWindow.srcMdate.kCancelBtn" = "Cancel";
"MainWindow.srcMdate.kExecBtn" = "Execute";
"MainWindow.srcMdate.kKindApp" = "Application";
"MainWindow.Timer1.kKindFile" = "File";
"MainWindow.Timer1.kSrcBoxName" = "DateTime from File";
"MainWindow.Timer1.kDstBoxName" = "Determine DateTime to File";
"MainWindow.Timer1.kCreationDate" = "Create";
"MainWindow.Timer1.kModifiedDate" = "Modify";
"MainWindow.Timer1.kRevertBtn" = "Revert";
"MainWindow.Timer1.kKindFolder" = "Folder";
"MainWindow.Timer1.kConfirmMsg" = "Are you sure to execute changing Date/Time\?\n";
"MainWindow.Timer1.kCancelBtn" = "Cancel";
"MainWindow.Timer1.kExecBtn" = "Execute";
"MainWindow.Timer1.kKindApp" = "Application";
"MainWindow.Timer2.kKindFile" = "File";
"MainWindow.Timer2.kSrcBoxName" = "DateTime from File";
"MainWindow.Timer2.kDstBoxName" = "Determine DateTime to File";
"MainWindow.Timer2.kCreationDate" = "Create";
"MainWindow.Timer2.kModifiedDate" = "Modify";
"MainWindow.Timer2.kRevertBtn" = "Revert";
"MainWindow.Timer2.kKindFolder" = "Folder";
"MainWindow.Timer2.kConfirmMsg" = "Are you sure to execute changing Date/Time\?\n";
"MainWindow.Timer2.kCancelBtn" = "Cancel";
"MainWindow.Timer2.kExecBtn" = "Execute";
"MainWindow.Timer2.kKindApp" = "Application";
"UsageWindow.kUsageTxt" = "How to use \"FileDateChenge\"\n\n1. Drop activation\nDrag and drop the file or folder whose date you want to change to this application, the date and time set in the box on the right will be displayed.\n\n2. Normal startup\nYou can also start normally (double-click the application).\n\n3. Drop a file or folder in the window\nDrop the file or folder in the left or right boxes.\nRight: File or folder for which you want to change the date and time\nLeft: File or folder whose date and time you want to see\n\n4. Manual input\nYou can also manually enter numbers into the fields on the left box.\n\n5. Execute to change date and time\nClick the right arrow.";
"AboutWindow.kCloseBtn" = "Close";
